#bloc_desti_footer{
	width: 900px;
	display: none;
	margin: 0 auto;
	clear: both;
	position: relative;
}
#bloc_desti_footer ul {
	float: left;
	width:21%;
	margin: 0 auto;
	position: relative;
	padding: 0 0 30px 4%;
}
#bloc_desti_footer ul.first {
	margin-left: 0;
}
#bloc_desti_footer ul.last {
	margin-right: 0;
}
#bloc_desti_footer ul li {
	margin-bottom: 10px;
}
#bloc_desti_footer ul li a {
	font: normal 10px/10px arial, sans-serif;
	text-decoration: none;
	color: #5a5454;
}
#bloc_desti_footer ul li a:hover {
	color:#ccc;
}

.footerContainer .level2 {
  background: none repeat scroll 0 0 #291F1D;
}